{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}


{% block content %}


<h1 class="text-center">Daftar faskes</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">Kode Faskes</th>
            <th scope="col">Tipe</th>
            <th scope="col">Nama Faskes</th>
            {% if request.session.peran == 'admin satgas' %}
            <th scope="col"></th>
            <th scope="col"></th>
            <th scope="col"></th>
            {% endif %}
        </tr>
    </thead>
    <tbody>

        {% for fk in fsk %}
        <tr>

            <td>{{ fk.kode }}</td>
            <td>{{ fk.tipe }}</td>
            <td>{{ fk.nama }}</td>
            {% if request.session.peran == 'admin satgas' %}
            <td>
                <form action="{% url 'faskes:update' %}" method="get">
                    <input type="hidden" id="kode" name="kode" value="{{ fk.kode }}">
                    <button type="submit" class="btn btn-outline-warning">Update</button>
                </form>
            </td>
            <td>

                <form action="{% url 'faskes:delete' %}" method="get">
                    <input type="hidden" id="kode" name="kode" value="{{ fk.kode }}">
                    <button type="submit" class="btn btn-outline-danger">Delete</button>
                </form>
            </td>
            <td>
                <form action="{% url 'faskes:details' %}" method="get">
                    <input type="hidden" id="kode" name="kode" value="{{ fk.kode }}">
                    <button type="submit" class="btn btn-outline-primary">Detail</button>
                </form>
            </td>
            </td>
            {% endif %}
        </tr>

        {% endfor %}

    </tbody>
</table>


{% endblock content %}